Warning: Can't synchronize with repository "(default)" (Unsupported version control system "svn": No module named svn). Look in the Trac log for more information.

Ticket #24 (closed defect: invalid)

Opened 11 years ago

Last modified 10 years ago

PackageHub appears to fail with sqlite databases

Reported by: kevin Owned by: anonymous
Priority: normal Milestone: 0.8
Component: TurboGears Version: 0.8
Severity: normal Keywords:
Cc:

Description

The new PackageHub? appears to somehow create a connection on one thread and then try to use it on another.

Change History

comment:1 Changed 11 years ago by kevin

  • Status changed from new to assigned
  • Component changed from CherryPy to TurboGears

comment:2 Changed 11 years ago by kevin

  • Status changed from assigned to closed
  • Resolution set to invalid

I just tried this and it seems to be working fine. I hadn't taken a good look at the problem during the sprint, so it's hard to say what was really the problem there.

Note: See TracTickets for help on using tickets.